## FEPS Single Precision Floating Point Relative Machine Precision Epsilon

Section: Base Constants

### Usage

Returns `feps`, which quantifies the relative machine precision of floating point numbers (a machine specific quantity). The syntax for `feps` is:

       y = feps

which returns `feps` for `single` precision values. For most typical processors, this value is approximately `2^-24`, or 5.9604e-8.

### Example

The following example demonstrates the use of the `feps` function, and one of its numerical consequences.

    --> feps

    ans =
     1.1921e-07

    --> 1.0f+eps

    ans =
     1